CVE-2011-5206

2012-10-04T13:55:01
ID CVE-2011-5206
Type cve
Reporter NVD
Modified 2017-08-28T21:30:44

Description

Cross-site scripting (XSS) vulnerability in notes.php in Rapidleech before 2.3 rev42 SVN r399 allows remote attackers to inject arbitrary web script or HTML via the notes parameter.